#unleashedprofilewrapper {
margin: 0 auto;
position: relative;
left: 0;
right: 0;
top: 0px;
}

.unleashedprofilewrapper2 {
position:relative;
margin:0 auto;
    height: 100%;
    width: 100%;
}

.unleashedprofilebackground {
margin: auto;
height: 100%;
width: 100%;
}

.unleashedprofilebackground img, .unleashedprofileforeground img {
width:100%;
height:100%;
}

.unleashedprofileforeground {
width:700px;
height:325px;
margin:auto;
z-index:6;
position: absolute;
top: 0;
}

.record {
position: absolute;
top: 135px;
left: 131px;
width: 200px;
}

.profile_twitter {
	width: 100%;
    text-align: center;
	font-size: 90%;
	margin-top: -6px;
}

.profile_twitter img {
	height: 18px;
}


#profile_body_wrapper {
    padding-top: 20px;
    width: 100%;
    margin: auto;
    font-size: 100%;
    line-height: 100%;
}


#profile_body_wrapper .wp-block-embed {
    margin-top: 30px;
    clear: both;
}


#profile_body_wrapper p {
    margin-bottom: 10px;
}



#profilebody {
	clear:both;
	padding-top:20px;
	text-align:justify;
}

.profile_headline {
    color: #ffb018;
    text-align: left;
    font-size: 150%;
    margin: 20px 0px 10px 0px;
    padding-bottom: 7px;
	padding-top: 5px;
    letter-spacing: 10px;
    border-bottom: 1px solid #ff0b0b;
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
}

.profile_subheadline1 {
    color: #ff0b0b;
    letter-spacing: 2px;
    font-size: 200%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    padding: 25px 0px 15px 0px;
}

.profile_subheadline2 {
    color: #ff0b0b;
    text-align: left;
    font-size: 150%;
    margin: 20px 0px 10px 0px;
    padding-bottom: 7px;
    letter-spacing: 10px;
    border-bottom: 1px solid #ffb018;
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
}

.moveset_wrapper .profile_subheadline3 {
    margin: 0px auto -10px auto;
}

.profile_subheadline3 {
    color: #ffb018;
    margin: 0px auto 7px auto;
    text-transform: uppercase;
    font-size: 120%;
    font-family: 'Montserrat', sans-serif;
}

.profile_finisher_base {
    font-style: italic;
    margin: 5px auto 5px auto;
    color: #bbb;
    font-size: 90%;
	text-transform: uppercase;
}

.profile_finisher_description {
    margin-bottom: 10px;
}

.profile_details {
    margin-bottom: 10px;
}

.biography p {
    text-indent: 5%;
}

.profile_left {
float: left;
width: 50%;
text-align: center;
border-right: 1px solid #ff0b0b;
}

.profile_right {
margin-left:50%;
text-align: center;
}

.profile_q {
    color: #ff0b0b;
    font-size: 105%;
    line-height: 115%;
}

.profile_a {
font-size:125%;
line-height: 130%;
margin-bottom:10px;
text-transform: uppercase;
}

#profilebody .start {
font-size: 150%;
}

#profile_breakdown {
    float: right;
    font-size: 100%;
    margin-left: 25px;
    margin-top: 25px;
    margin-bottom: 10px;
    clear: both;
	width: 324px;
}

.fighter-bio-title {
color: #ff0b0b;
font-size: 100%;
letter-spacing: 1.5px;
font-family: 'Montserrat', sans-serif;
}

.fighter-list {
  list-style: none; /* Remove list bullets */
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}

.fighter-list li {
padding-left: 0px;
font-size: 75%;
margin: 8px auto 8px auto;
}

.fighter-list li:before {
content: ">"; /* Insert content that looks like bullets */
padding-right: 8px;
font-weight: bold;
color: #ff0b0b; /* Or a color you prefer */
}

.fighter-attribute {
width:100%;
}


.moveset_wrapper {
    clear: both;
}

.moveset_wrapper p {
    margin: 0px !important;
    padding: 0px !important;
}


.profile_moves {
  list-style: none; /* Remove list bullets */
  padding: 0;
	margin: 0px auto 15px auto;
}

.profile_moves li {
padding-left: 0px;
font-size: 100%;
line-height: 24px;
}

.profile_moves li:before {
content: ">"; /* Insert content that looks like bullets */
padding-right: 8px;
font-weight: bold;
color: #ff0b0b; /* Or a color you prefer */
}


#profile_body_info_wrapper {

}

#profile_body_info_wrapper p {
margin-top:0px;
}


.profile_divTableRow {
	display: table-row;
}

.profile_divTableRow.toprow {
font-size: 150%;
color: #ff0b0b;
}

.profile_divTableRow.bottomrow {
font-size: 105%;
line-height: 30px;
color: #444;
}

.profile_divTableHeading {
	display: table-header-group;
}
.profile_divTableCell, .divTableHead {
	border: 0;
	display: table-cell;
	padding: 0px;
	text-align: center;
	width: 33%;
}
.profile_divTableHeading {
	display: table-header-group;
	font-weight: bold;
}
.profile_divTableFoot {
	display: table-footer-group;
	font-weight: bold;
}
.profile_divTableBody {
	display: table-row-group;
}

#my_chart_wrapper {
    float: right;
    width: 350px;
    margin-top: -16px;
    margin-bottom: -10px;
    clear: both;
    background: #000;
	
}

.chart_header {
    text-align: center;
    margin-bottom: -14px;
    color: #ff0b0b;
    font-family: 'Montserrat', sans-serif;
	letter-spacing: 1.5px;
}

#chartContainer {
  width: 100% !important; 
  height: 300px !important;
  background-color:transparent;
}

a.canvasjs-chart-credit {
    display: none !important;
}


/* Name */
#profile_name_wrapper {
	position: absolute;
    margin: auto;
    z-index: 10;
    display: block;
    line-height: 50px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-transform: uppercase;
}

#profile_name_wrapper_inner {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 35px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

#profile_name_wrapper .profile_name.nick_name {
    font-size: 100%;
    color: #ffb018;
    line-height: 1;
    width: 100%;
    letter-spacing: 10px;
    font-weight: bold;
    text-shadow: 0px 4px #232323;
}


#profile_name_wrapper .profile_name.little_name {
    font-size: 175%;
    letter-spacing: 10px;
    color: #ffb018;
    font-weight: bold;
    text-shadow: 0px 5px #232323;
    margin: 0px 0px 0px 0px;
}

#profile_name_wrapper .profile_name.big_name {
    font-size: 300%;
    font-weight: bold;
    text-shadow: 0px 8px #232323;
    overflow: visible;
    color: #ff0b0b;
    letter-spacing: 3px;
}


/* TABLET */
@media only screen and (min-width:700px) and (max-width:1000px) {

#profile_name_wrapper {
    line-height: 110%;
}

#profile_name_wrapper_inner {
	bottom: 16px;
}
	
#profile_name_wrapper .profile_name.big_name {
	font-size: 140%;
    text-shadow: 0px 4px #232323;
}

#profile_name_wrapper .profile_name.little_name {
	font-size: 100%;
    letter-spacing: 6px;
    line-height: 140%;
    text-shadow: 0px 3px #232323;
}

#profile_name_wrapper .profile_name.nick_name {
    font-size: 68%;
    line-height: 100%;
    width: 160px;
}

.profile_q {
    font-size: 90%;
}

.profile_a {
    font-size: 100%;
    line-height: 32px;
}


.profile_twitter {
    font-size: 75%;
    margin-top: -5px;
}

.profile_twitter img {
    height: 13px;
}

#profile_breakdown {
    float: right;
    font-size: 80%;
    margin-left: 15px;
    margin-top: 7px;
    margin-bottom: 0px;
    line-height: 1.1;
	width: auto;
}

.fighter-bio-title {
    font-size: 75%;
}

#my_chart_wrapper {
    float: none;
    width: 350px;
    margin: 0px auto 10px auto;
    clear: both;
    background: #000;
}

.profile_details {
    font-size: 90%;
}

.profile_headline {
    text-align: center;
}

.profile_subheadline1 {
    font-size: 135%;
    padding: 5px 0px 0px 0px;
}

.profile_subheadline3 {
    font-size: 110%;
    text-align: center;
}

.profile_finisher_base {
    font-size: 80%;
    text-align: center;
}

}



/* MOBILE */

@media only screen and (max-width:700px) {


#profile_name_wrapper {
    line-height: 15px;
}

#profile_name_wrapper_inner {
    bottom: 12px;
}

#profile_name_wrapper .profile_name.big_name {
    font-size: 100%;
    margin: 2px auto 0px auto;
    text-shadow: 0px 3px #232323;
    letter-spacing: 2px;
}

#profile_name_wrapper .profile_name.nick_name {
    font-size: 59%;
    width: 130px;
    letter-spacing: 3px;
    line-height: 1;
	margin-bottom: 5px;
}

#profile_name_wrapper .profile_name.little_name {
	font-size: 76%;
    letter-spacing: 7px;
    line-height: 1;
    margin: 0px;
    text-shadow: 0px 2px #232323;
}


#profilebody {
    clear: both;
    padding-top: 0;
    text-align: justify;
	font-size: 100%;
}

.profile_q {
    color: #ff0b0b;
    font-size: 70%;
    line-height: 100%;
}

.profile_a {
    font-size: 70%;
    line-height: 110%;
	margin-bottom: 10px;
}

.profile_twitter {
    margin-top: -5px;
	font-size: 68%;
}

.profile_twitter img {
    height: 12px;
}

#profile_breakdown {
    float: none;
    width: 100%;
    font-size: 130%;
    margin-left: auto;
    margin-top: auto;
    margin-bottom: 10px;
}

.fighter-bio-title {
    text-align: center;
    font-size: 75%;
}

.fighter-list {
    margin: 0 0 15px 0;
	font-size: 85%;
}

.fighter-list li {
    text-align: center;
    font-size: 70%;
}

.fighter-list li:before {
    display:none;
}


.profile_headline {
    text-align: center;
	padding-top: 5px;
}

.profile_details {
    font-size: 80%;
	text-transform: uppercase;
}

#my_chart_wrapper {
    float: none;
    width: 100%;
    height: 100%;
	margin:0px auto 10px auto;
}

.profile_subheadline1 {
    color: #ff0b0b;
    letter-spacing: 2px;
    font-size: 150%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    padding: 10px 0px 10px 0px;
}

.profile_subheadline2 {
    font-size: 150%;
    letter-spacing: 5px;
	margin: 0px 0px 0px 0px;
}

.profile_subheadline3 {
    color: #ffb018;
    font-size: 100%;
    text-align: center;
}

.profile_finisher_description {
    font-size: 80%;
}

.profile_finisher_base {
    font-size: 75%;
    text-align: center;
}

.profile_moves {
    margin: 0;
    text-align: left;
}

}